h1{}
h2{}
h3{}
h4{font-size: 14px;
	font-weight: 600;
	font-variant:small-caps; 	
	}
p{
	font-size: ;
	padding: 0;
	line-height: 20px;
	word-spacing: 1px;
	letter-spacing: ;
	margin-top: 0; 
	margin-bottom: 5px;
}

#container{
	border: solid red 0px;
	box-sizing: border-box;
	display: block;
	background-color: ;
	width: 100%;	
	height: ;
	margin-top: 5px;
	display: flex;
	float: ;
}

.inhaltR{
	color: black;
	font-size: 15px;
	box-sizing: border-box;
	background-color: #e2e2e2;
	width: 320px;
	min-height: 600px;
	height: auto;
	float: left; 
	padding: 10px;
}

.inhaltL{
	color: black;
	font-size: 15px;
	box-sizing: border-box;
	background-color: #e2e2e2;
	width: 570px;
	height: auto;
	float: ;
	padding: 10px;
	margin-right: 10px;
}

.bild1{
	max-width: 380px;
}

.bild2{
	border-radius: 5px;
	width: 48%;
}

.box{
	float: ;
	border: solid yellow 0px;
	display: flex;
	}
.boxL{
	float: ;
	border: solid red 0px;
	width: 30%;
	}
.boxR{
	float: ;
	border-top: solid grey 1px;
	width: 60%;
	padding: 10px;
	}

#fusszeile{
	font-size: 10px;
	background-color: ;
	margin-top: -20px;
	height: ;
	width: ;
}

.artikel{
	float: ;
	width: 100%;
	height: auto;
	
}

.date{
	background-color: #353232;
	color: white;
	height: 50px;
	width: 50px;
	font-size: 14px;
	float: left;
	border-radius: 5px;
	padding: 5px;
	text-align: center;
	margin-right: 20px;
	box-shadow: 3px 3px 4px 0px blue;
	line-height:25px;
}

.titel{
	line-height: 35px;
	background-color: grey;
	border-radius: 55px;
	font-style: italic;
}

.clear{
	clear: left;
}

.date2{
	background-color: #353232;
	color: white;
	width: 100px;
	font-size: 14px;
	float: left;
	border-radius: 5px;
	padding: 5px;
	text-align: center;
	margin-right: 20px;
	box-shadow: 3px 3px 4px 0px blue;
	line-height:15px;
}
.titel2{
	line-height: 15px;
	padding: 5px;
	background-color: ;
	border-radius: ;
	font-style: italic;
}

.titel3{
	line-height: 15px;
	padding: 5px;
	background-color: ;
	border-radius: ;
	font-style: ;
	font-weight: bold;
}

.mitglied1{
	background-color: #353232;
	color: white;
	width: 30%;
	box-sizing: border-box;
	font-size: 14px;
	float: left;
	margin-right: 3%;
	border-radius: 10px;
	padding:5px;
	text-align: center;
	box-shadow: 3px 3px 5px 0px blue;
}

#impressionen{
	float: left;
	
}

#impressionen div{
	width: ;
	margin: ;
	float: ;	
}

#impressionen div img{
	width: 48%;
	height: auto;
	float: left;	
	margin: 1%;
}

@media only screen and (max-width: 650px){
	#container{
		border: solid red 0px;
		box-sizing: border-box;
		display: block;
		background-color: ;
		width: 100%;	
		height: ;
		margin-top: 5px;
	}

	.inhaltR{
		color: black;
		border: solid green 0px;
		box-sizing: border-box;
		background-color: #e2e2e2;
		width: 100%;
		min-height: auto;
		height: auto;
		padding: 10px;
		margin-top: 10px;
	}

	.inhaltL{
		color: black;
		border: solid yellow 0px;
		box-sizing: border-box;
		background-color: #e2e2e2;
		width: 100%;
		height: auto;
		padding: 10px;
		margin-right: 10px;
		font-size: 13px;
	}
}


